lapacke_sgelsd.c(3)

NAME
lapacke_sgelsd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgelsd (int matrix_layout, lapack_int m, lapack_int n, lapack_int nrhs, float *a, lapack_int lda, float *b, lapack_int ldb, float *s, float rcond, lapack_int *rank)

Function Documentation

  lapack_int LAPACKE_sgelsd (int matrix_layout, lapack_int m, lapack_int n, lapack_int nrhs, float * a, lapack_int lda, float * b, lapack_int ldb, float * s, float rcond, lapack_int * rank)

Definition at line 36 of file lapacke_sgelsd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.